body {font-family:source-sans-pro, calibri, sans-serif;  font-size:18px;  line-height:1.4;  color:black;  height:100%;  margin:0;  background:#e9e9e9; }
img { max-width:100%;  height:auto;  display:block; }
a:link, a:visited, a:active { text-decoration:none;  color:red;  font-size:16px;  display:block;  padding:1px 3px 1px 5px; margin:3px 0;  border:2px solid #5b3d1e;  width:100%}
a:focus, a:hover { color:whitesmoke;  background:grey; }
h1, h2, h3, h4 {display:inline; }
h6 { color:blue; font-weight:normal; font-size:16px; display:inline; }

/*menu css*/
* { box-sizing:border-box; }
label { display:block;  width:100%;  padding:7px 0;  cursor:pointer;  color:whitesmoke;  font-weight:bold; }
#expander { display:none; }
#expandee { max-height:0;  transition:max-height 0.6s linear;  overflow:hidden; }
#expander:checked ~ #expandee { max-height:500px; }
/* menu styling 
body { color:#333;  font-size:16px;  line-height:1.5;  font-family: sans-serif; }*/
#menu { background:#5b3d1e;  width:100%;  padding:3px; }
#expandee a,
#expandee a:visited { text-decoration:none;  color:whitesmoke;  display:block;  padding:7px; }
#expandee li:hover { background:grey; }
#expandee ul { list-style:none;  margin:0; }
/* end menu css */

/* slabs css */
iframe { width:100%;  height:auto;  display:block; }
.wrapper { width:95%;  margin:1.5em auto; }
.masonry { margin:1.5em 0;  padding:0;  -moz-column-gap:1.5em;  -webkit-column-gap:1.5em;  column-gap:1.5em;  font-size:16px; }
.item { display:inline-block;  background:#fff;  padding:1.5em;  margin:0 0 1.5em;  width:100%;  box-sizing:border-box;  -moz-box-sizing:border-box;  -webkit-box-sizing:border-box;  box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.18);  border-radius:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px; }

@media only screen and (min-width: 480px) {
    .masonry { -moz-column-count: 2;  -webkit-column-count: 2;  column-count: 2; } }
@media only screen and (min-width: 1200px) {
    .masonry { -moz-column-count: 3;  -webkit-column-count: 3;  column-count: 3; } }
@media only screen and (min-width: 1600px) {
    .masonry { -moz-column-count: 4;  -webkit-column-count: 4;  column-count: 4; } }
/*@media only screen and (min-width: 1280px) {
    .wrapper { width: 1260px; } }*/
/* end slabs css */

</style>